@font-face{font-family: 'Berlin Sans FB';src:url(fonts/BRLNSR.TTF);font-style: normal;font-weight: normal}
html{}
body{margin:0;font-size: 15px;font-family: 'Berlin Sans FB',Arial;color:#77014A;min-width: 1360px}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
.c{clear:both;width:0;height:0;line-height: 1px;font-size: 1px}
.dv_f{float:left;display: inline;}
.dv_fr{float:right;display: inline}

img{border:none;}

.main{width:1360px;position: relative;margin: 0 auto}
.sideAd{width:178px;height:665px;background: url(images/sideAdBg.png) no-repeat;position: absolute;z-index: 1;top:0;overflow: hidden;}
.sideAd .adExit{width:26px;height:26px;margin:0 0 0 152px;cursor:pointer;}
.sideAd .adBody{width:160px;height:600px;margin:8px auto 0;}
.lAd{left:0;}
.rAd{right:0;}
.header{height: 140px;width:100%;}

.headerContent{width:1360px;margin:0 auto;position: relative;}
.headerSwf{position: absolute;width:1424px;height:140px;z-index: 1;top:0;left:-30px;}
.headerHtml{position: absolute;width:710px;height:110px;top:18px;left:400px;z-index: 20;}
.topLogo{width:368px;height:59px;position: absolute;top:0;left:70px;z-index: 1}
.topSocial{width: 255px;height:17px;position: absolute;right:0;top:0;}
.topSocial a{display: block;float: right;margin: 0 0 0 6px;}
.topSearch{width: 213px;height: 29px;position: absolute;top:20px;right:0;background: url(images/search.png) no-repeat;}
.topSearch .q{float:left;padding: 0;margin:5px 0 0 15px;width:150px;height:20px;border:none;font-family: 'Berlin Sans FB',Arial;color:#FF4DAB;background: none;outline: none}
.topSearch .searchBtn{width: 30px;height: 20px;background: none;border: none;outline: none;padding: 0;margin: 5px 0 0 12px;cursor: pointer;}
.topNavBars{width: 500px;height: 46px;position: absolute;bottom: 0;left: 40px}
.topNavBars ul{/*overflow: hidden;*/margin: 0;padding: 0;list-style: none;width: 100%;height: 100%}
.topNavBars ul li{float: left;padding: 0;width: 111px;height: 46px;background: url(images/b2.png) center center no-repeat;position: relative;}
.topNavBars a{display: block;width: 100%;height: 100%;text-align: center;line-height: 46px;color:#6B0052;font-size: 13px;text-indent: 20px}
.topNavBars ul li:hover{background:url(images/newbtn.png) 9px 4px no-repeat;}
.topNavBars a:hover{background: url(images/f.gif) 0 0 no-repeat;color:#FFF;text-decoration: none}
.content{width:960px;margin:0 auto;}
.leftContent{width:166px;float:left;display:inline;}
.sideCates{ width:100%;position: relative;}
.sideCatesHeader{background: url(images/sideCatesHeader.png) no-repeat;height:26px;width:100%;display: none}
.siteCatesBase{width:166px;height:34px;background: url(images/catesbase.png) center center no-repeat;}
.sideCatesBody{background: #FFF;border:1px solid #BA3F8B;width:163px;border-top:none;overflow: none;margin-top:0;padding-top:2px;position: absolute;z-index: 1000;top:34px;display: none}
.sideCates:hover .sideCatesBody{display: block}
.topNavBars ul li:hover .sideCatesBody{display: block}
ul.sideCatesList{list-style:none;margin:2px auto;width: 150px;padding:0;border:1px solid #AA0071;overflow: hidden}
ul.sideCatesList li{margin:0;width:150px;height:38px;padding:0;background: url(images/sideCateLi.png) no-repeat;text-align: left;line-height: 38px;text-indent: 5px}
ul.sideCatesList li:hover{background: url(images/sideCateLi.gif)}
ul.sideCatesList li a{color:#77014A;display:block;width:100%;height:100%;}

ul.lftOurGames{list-style: none;margin:0 auto;padding: 0}
ul.lftOurGames li{position: relative; margin: 5px auto 0;padding: 0;width: 168px;height: 127px;background: #FFF;box-shadow: -3px 3px 3px #898282;overflow: hidden;}
ul.lftOurGames li a{display: block;width: 160px;height: 120px;overflow: hidden;margin: 3px auto 0}
.mainContent{width:790px;margin-left:170px;}
.panel{}
.panelHeader{overflow: hidden;}
.panelHL{width:22px;height:32px;background: url(images/tL.png) no-repeat;float:left;}
.panelHR{width:22px;height:32px;background: url(images/tR.png) no-repeat;float:left;}
.panelHM{width:746px;height:32px;background: url(images/tM.png) repeat-x;float:left;position: relative;}

.panelBody{width:786px;background: #FFF;border:1px solid #AA0071;border-top:none;padding:2px 0 5px;margin-left:1px;}
ul.glist{overflow: hidden;margin: 0;padding: 0;list-style: none}
ul.glist li{float:left;overflow: hidden;width:110px;height:85px;background: #FF4DAB;margin:6px 0 0 2px;padding: 0}
ul.glist li a{display: block;width:106px;height:81px;margin:2px;background: #FFF;overflow: hidden;}
ul.glist li a img{display: block;width:100px;height:75px;margin:3px;border:none;}
ul.glist li.glistad{width:326px;height:260px;border:1px solid #AA0071;background: #FFF;float:right;margin:5px 5px 0 0;}
ul.glist li.glistad .ad300X250{width:300px;height:250px;border:1px solid #AA0071;margin:3px 12px;}
ul.glist2 li.glistad{width:380px;height:300px;border:1px solid #AA0071;background: #FFF;float:right;margin:0 5px 1px 0;}
ul.glist2 li.glistad .ad300X250{width:300px;height:250px;border:1px solid #AA0071;margin:25px 40px;}

ul.glist2 li.homeRec{float:right;width:229px;height:204px;margin:6px 6px 0 0;}
.homeRecImg{width:225px;height: 200px;margin:2px;background: #fff}
ul.glist2 li.homeRec a{width:100%;height: 100%;margin:0;}
ul.gUL li{position:relative;}
ul.gUL .gsign{position: absolute;width:55px;height:54px;right:0;top:0;}
ul.gUL .gsign a{display:block;width:100%;height:100%;background: none;margin:0;}

.newsign{background: url(images/gi.png) 0 0 no-repeat}
.hotsign{background: url(images/gi.png) 0 -180px no-repeat;}
.panelHeader h2{margin:0;padding:0;height:32px;line-height: 32px;font-weight: normal;font-size:18px;}
.panelHeader h2 a{text-transform: uppercase;color:#6B0052;}
.panelHeader .rLink{position:absolute;right:0;top:0;height:32px;text-align: right;line-height: 32px}
.panelHeader .rLink a{color:#77014A;}
.newPanel{margin-top:8px;}
.page{height:41px;width:780px;margin:5px auto 0;background: url(images/page.png) repeat-x;font-size: 18px}
.page .pageHeader{float:left;width:100px;line-height: 41px;margin-left:10px;}
.page ul.pager{list-style: none;margin:6px 0 0 0; padding: 0;overflow: hidden;float:left;}
.page ul.pager li{list-style: none;margin:0;padding: 0;float:left;background: #FFF;border:1px solid #AA0463;height:29px;line-height: 29px;padding: 0 10px;margin:0 5px 0 0;}
.page ul.pager li.cur{background: #FF4DAB;color:#FFF;}
.page ul.pager li.u{background: none;border:none;}
.page ul.pager li a{color:#6B0052;}
.page select.pagerSelect{float:right;width:50px;height:30px;margin:6px 5px 0 0;color:#6B0052;font-family: 'Berlin Sans FB',Arial;font-size: 18px}

.mgidWrap{width:790px;border:1px solid #AA0071;background: #FF4DAB;margin:8px auto 0;padding-bottom: 5px}
.mgidContent{width: 780px;background: #FFF;border:1px solid #AA0071;margin:5px auto 0;padding-bottom: 6px}
.mgidHtml{width:768px;background: #FF4DAB;border:1px solid #AA0463;margin:6px auto 0;}
.ad790{width:790px;height:114px;background: #FF4DAB;border:1px solid #AA0463;margin:5px auto 0;}
.ad790 .adContent{width:780px;height:104px;background: #FFF;border:1px solid #AA0071;margin:4px auto 0;}
.ad790 .adCode{width:728px;height:90px;margin:7px auto 0;}
.mfExt{width:100%;overflow: hidden;margin:8px auto 0;}
.mfDescription{width:296px;height:230px;background: #FF4DAB;border:1px solid #AA0463;}
.mfDescription .description{width:286px;height:220px;background: #FFF;border:1px solid #AA0071;margin:4px auto 0;overflow-x:hidden;overflow-y:auto; font-family: Arial}
.mfDescription .description a{color:#F9128C;}
.mfDescription p{width:260px;margin:5px 0 0 5px;padding:0;font-size: 13px;color:#262525;font-weight: bold}
.mfDescription p strong{color:#F9128C;}

ul.mfRgtList{list-style: none;width:490px;overflow: hidden;padding:0;margin:0;}
ul.mfRgtList li {margin:0 0 3px 3px;padding:0;float:left;height:24px;width:240px;background: url(images/mfc.png) repeat-x;border:1px solid #777272;line-height: 24px;text-align: center}
ul.mfRgtList li a{display: block;width:100%;height:100%;color:#BF0076;}
.crossPromo{margin-top:30px;}
.crossPromo ul{list-style: none;margin:0;padding:0;overflow: hidden;}
.crossPromo ul li{float:left;width:150px;text-align: center;padding:0;margin:0;}
.crossPromo ul li img{width:130px;}
.gamePageCP .crossPromo ul li img{width:90px;}
.bottom{height:300px;overflow: hidden;}
.bottomRole{width:100%;height:100%;margin:0 auto; background: url(images/bottomRole.png) center top no-repeat;overflow: hidden;}
.bottomTail{width: 100%;height: 100%;overflow:hidden;}
.bottomContent{width:960px;margin:120px auto 0;text-align: center;font-size: 17px}
.bLogo{height:60px;}
.footLinks{margin:20px auto 0;overflow: hidden;}
.footLinks a{display: inline-block;padding:0 5px;margin-right: 8px;color:#FF4DAB;}
.footLinks s{display: inline-block;width: 1px;height: 10px;border-right: 1px dotted #6B0040}
.copy{height:30px;line-height:30px}
.anaJs{}
.titleBubble{position: absolute;top:300px;left:800px;z-index: 10000}
.titleBubble .bBody{overflow: hidden;}
.titleBubble .bLft{width:15px;height:30px;background: url(images/bubble/lC.png) no-repeat;float:left}
.titleBubble .bRgt{width:15px;height:30px;background: url(images/bubble/rC.png) no-repeat;float:right;}
.titleBubble .bMain{float:left;min-width:80px;height:30px;background: url(images/bubble/m.png) repeat-x;line-height: 30px;color:#070707;font-size: 13px;white-space:nowrap;}
.titleBubble .bTriangle{position: absolute;z-index: 2;width: 39px;height:22px;top:28px;}
.lBubble{ }
.lBubble .bTriangle{background: url(images/bubble/triangle.png) no-repeat;left:13px;}
.rBubble{ }
.rBubble .bTriangle{background: url(images/bubble/rTriangle.png) no-repeat;right:0;}
.lft160Ad{width:162px;height:609px;background: #FF4DAB;border:1px solid #AA0463;margin-top:8px;}
.lft160Ad .adCode{width:160px;height:600px;background: #FFF;border:1px solid #AA0071;margin:4px auto 0;}
.bContent{width:770px;margin:0 auto;}
/* mid page */
.mpageTop{overflow: hidden;}
.mpageLeft{width:450px;}
.mpageRight{width:330px;}
.mgamePanel{}
.mgamePanel .panelHM{width:406px;}
.mgamePanel .panelBody{width:446px;}
.mpageGameIB{width:438px;overflow: hidden;margin:10px auto;}
.mpageGI{width:126px;height:96px;background: #FFF;border:2px solid #FF4DAB;}
.mpageGI a{display: block;width:120px;height:90px;border:1px solid #FF4DAB;margin:2px}
.mpageGB{width:308px;}
.mpageGB h2{background: url(images/mtitle.png) -13px 0 no-repeat;height:36px;padding:0;margin:0;font-weight: normal;font-size:16px;text-align: center;line-height: 36px;color:#6B0052;}
.mpageGB a{display: block;float:right;height:38px;width: 156px;background: url(images/mbar.png) no-repeat;color:#6B0052;line-height: 38px;text-indent: 35px;margin:5px 0;}
.mpageGB a:hover{background: url(images/mbar.gif)}
.mpageGB p{clear:both;text-align: right;color:#6B0052;padding: 0;margin:5px 0 0 0;}

.mpageGDesc{width:438px;height:182px;background: #FFE9F8;margin:10px auto 0;overflow: hidden;}
.mpageGDesc h3{width:411px;height:25px;line-height: 25px;margin:8px auto;padding:0;border-bottom: 2px dashed #6B0052;font-weight: normal;text-transform: uppercase;}
.mpageGDesc p{width:411px;margin:0 auto;padding:0;height: 130px;overflow-x: hidden;overflow-y: auto}
.mpageOurGamePanel{margin-top:8px;}
.mpageOurGamePanel ul.glist li{margin-left:1px;}
.mgameAdPanel{width:328px;}
.mgameAdPanel .panelHM{width:284px;}
.mgameAdPanel .panelBody{width:324px;}
.madContent{width:300px;height:600px;border:1px solid #AA0071;margin:14px auto;}

/* game */
.gmain{width:1200px;margin:0 auto;overflow: hidden;}
.gameContent{overflow: hidden;}
.gamePanel{width:862px;}
.gamePanel .panelHM{width:818px;}
.gamePanel .panelBody{width:858px;}
.swfWrap{width:830px;height:630px;border:1px solid #AA1E1F;margin:22px auto 10px;}
.player{width:800px;height:600px;background: #FFA6D9;margin:15px;overflow: hidden;}
.adPlayer{width:800px;height: 600px;}
.gamePlayer{margin:0 auto;}
.gameRAdPanel{width:330px;}
.gameRAdPanel .panelHM{width:286px;}
.gameRAdPanel .panelBody{width:326px;}
.gRAdContent{width:300px;height:600px;border:1px solid #AA0071;margin:18px auto 44px;}

.gameRateAd{background: #FFF;border:1px solid #AA0071;border-radius: 10px;height:115px;margin:8px auto;}
.gRate{position:relative;width:423px;height:90px;border:1px solid #FF1C9C;background: url(images/rateBg.png) repeat-x;margin:12px 0 0 15px;}
.gRate .loading{width:24px;height:24px;position: absolute;top:40px;right:60px;}
.gRateTxt{text-align: center;height: 30px;line-height: 30px;}
.gRateStars{width: 274px;margin:0 auto;}
.gRateStars ul{list-style: none;margin:0;padding: 0;overflow: hidden;}
.gRateStars li{width: 42px;height: 42px;background: url(images/rateStar.png) 0 41px; no-repeat;float:left;padding: 0;margin: 0 10px 0 0;cursor:pointer;}
.gRateStars li.seted{background-position: 0 0}
.gUnderAd{width:728px;height:90px;border: 1px solid #AA0071;margin:12px 12px 0 0;}
.gameInfo{margin-bottom: 10px}
.gameInfoPanel{width:1200px;}
.gameInfoPanel .panelHM{width:1156px;}
.gameInfoPanel .panelBody{width:1196px;}
.gIntroWrap{width:1170px;margin:10px auto 8px;overflow: hidden;}
.gdesc{background: #FFE9F8;margin-bottom: 8px;overflow: hidden;}
.gdesc h3{width:1135px;margin:5px auto;font-weight: normal;font-size:16px;padding: 0;border-bottom: 2px dotted #6B0052;height:25px;line-height: 25px}
.gdesc p{width:1135px;margin:0 auto 5px;font-size: 12px;font-family: Arial;color:#262525;}
h3.gsimilarH3{font-size: 16px;color:#6B0052;height: 30px;line-height: 30px;margin:0;padding: 0;font-weight: normal;}
ul.sitemap_cates,ul.similarTags{list-style: none;overflow: hidden;padding: 0;margin:0;}
ul.sitemap_cates li, ul.similarTags li{float:left;padding: 0;margin:0 18px 5px 0;width: 176px;height:36px;background: url(images/simiTag.png) no-repeat;}
ul.sitemap_cates a,ul.similarTags li a{display:block;width:133px;height:25px;line-height:25px;color:#6B0052;text-align: center;margin:9px 0 0 0;overflow: hidden;}
.developer{margin:8px auto 5px;}
.developer label{font-size: 16px;color:#6B0052;}
.developer a{color:#F9128C;font-family: Arial;font-size: 13px}

.gcontent{width:988px;overflow: hidden;margin:0 auto;}
.gcontent .leftContent{width:185px;}
.gcontent .mainContent{margin-left:195px;}
.gLAdPanel{}
.gLAdPanel .panelHM{width:141px;}
.gLAdPanel .panelBody{width:181px;}
.gLAdContent{width:160px;height:600px;border:1px solid #AA0071;margin:6px auto;}
.gOurWrap{overflow: hidden;width:768px;margin:5px auto;}
.gOurAd{width:357px;height:300px;border:1px solid #AA0071;;}
.gOurAd .adCode{width:336px;height:280px;background: #FFA6D9;margin:10px;}
.gOurList{width:398px;overflow: hidden;}
ul.glist2{list-style: none;padding: 0;overflow: hidden;margin:0;}
ul.glist2 li{float:left;width:126px;height:96px;background: #FFF;border:2px solid #FF4DAB;overflow: hidden;padding: 0;margin:0 1px 1px 0;}
ul.glist2 li a{display: block;width:120px;height: 90px;margin:3px;}
.social_tools{position: absolute;z-index: 99;top:0;right: 0}
.yt_thumb{border:1px solid #999;padding:1px;background: #FFF;cursor:pointer;float:right;min-width:60px;margin-right: 2px;position: relative;}
.yt_click2play{position: absolute;z-index: 1;background: rgba(0,0,0,0.5);width:99%;height: 96%;min-width: 60px}
.yt_click2play img{display: block;margin:21px auto 0;}
.yt_playerWrap{position: fixed;z-index: 999999;width: 100%;height: 100%;top: 0;left: 0}
.yt_player_bg{position: absolute;z-index: 1;background: rgba(0,0,0,0.7);width: 100%;height: 100%;}
.yt_player{position: absolute;z-index: 2;background: #FFF;border:1px solid #999;}
.qr_wrap{position: relative;float:right;}
.qr_base{width:50px;height: 50px;background: url(images/cgsqr.png);border:1px solid #999;margin-right: 2px}
.qr_list{position: absolute;z-index: 99999;top:50px;display: none;background: #fff;border:1px solid #999;padding:8px;right:0;}
.qr_wrap:hover .qr_list{display: block}
.qr_list ul{list-style: none;margin: 0;padding: 0;overflow: hidden;}
.qr_list li{list-style: none;float: left;width:170px;height: 200px;margin-right: 10px;position: relative;}
.qr_list li label{display: block;position: absolute;top:170px;left:0;width: 170px;text-align: center;}

/* downloadPage */
.downloadPage{width:1190px;overflow: hidden;margin:0 auto 8px;}
.downloadPanel{}
.downloadPanel .panelHM{width:1146px;}
.downloadPanel .panelBody{width:1186px;}

ul.dlList{list-style: none;margin:10px auto 0;padding: 0;overflow: hidden;}
ul.dlList li{padding: 0;margin:0 auto 8px;width:1150px;height:157px;border:1px solid #AA0071;border-radius: 10px}
.dlIcon{width:130px;height:100px;border:1px solid #AA0071;margin:10px 0 0 15px;}
.dlIcon a{display: block;width:120px;height:90px;margin:5px;}
.dlDesc{width: 990px;height: 100px;background: #FFE9F8;margin:10px 8px 0 0;}
.dlDesc h2{width:950px;margin:0 auto;font-weight: normal;font-size: 16px;color:#6B0052;padding: 0;height: 30px;line-height: 30px;border-bottom: 2px dotted #6B0052}
.dlDesc p{width:950px;font:11px Arial;color:#262525;margin:0 auto;padding: 0;height: 60px;overflow-x:hidden;overflow-y: auto }
.dlTitle{width:305px;height:36px;background: url(images/dlTitle.png);margin:4px 0 0 15px;line-height: 36px;text-indent: 8px;color:#6B0052;}
.dlTitle a{color:#6B0052;}
.dlBtns{width: 490px;}
.dlBtns a{display: inline-block;width:156px;height:38px;background: url(images/mbar.png) no-repeat;color:#6B0052;line-height: 38px;text-align: center;text-indent: 15px}
.dlBtns a:hover{background: url(images/mbar.gif) no-repeat}
.dlpage{width:1175px;}

.flist{}
.ftxtlist{margin-top:8px;overflow: hidden;}
.ftxtlist a{display:block;height:20px;padding:0 8px;float:left;color:#FFF}
ul.sitemap_cates{ }
ul.sitemap_cates li{margin: 0 10px 0px 0;}

.contactForm{width:750px;margin:0 auto;}
.contactForm .row{color:#6B0052;}
.contactForm .row label, .contactForm .row input, .contactForm .row textarea{display: block;}
.contactForm .row input{width:280px;height:30px;background: linear-gradient(to top,#FFF 0%,#FFF 70%, rgba(187, 189, 191, 0.3));border:2px solid #E2E0E2;outline: none}
.contactForm .row textarea{width: 740px;height:120px;background: linear-gradient(to top,#FFF 0%,#FFF 70%, rgba(187, 189, 191, 0.3));border:2px solid #E2E0E2;outline: none}
.contactForm .sbBtn{text-align: center;margin-top:8px;}
.contactForm .sbBtn input{width:156px;height:38px;background: url(images/mbar.png) no-repeat;border: none;cursor: pointer;outline: none;padding: 0;font-family: 'Berlin Sans FB';color:#6B0052;}
.contactForm .sbBtn input:hover{background: url(images/mbar.gif) no-repeat;}

ul.links{}
ul.links li{}
ul.links li a{color:#77014A;font-size: 18px}

.cplinks{}
.cplinks a{display:block;width:160px;height:213px;background:#FFF;border:1px solid #AA0463;margin:5px auto 0}
.cplinks a span{display:block;width:140px;height:200px;margin:5px auto 0;border:1px solid #AA0463;
border-radius:10px;overflow:hidden;text-align:center;position:relative;
}
.cplinks a span img{display:block;margin:20px auto 0}
.cplinks a p{width:130px;margin:5px auto;word-break: break-word;font-size:14px;position:absolute;bottom:10px;right:8px}
.cplinks a:hover {text-decoration:none}
.cplinks a:hover p{color:#FFF;}
a.cooking span{background-image: -moz-linear-gradient(top, #FF3BA1,  #FF98A1); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF3BA1), color-stop(1, #FF98A1)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3BA1', endColorstr='#FF98A1', GradientType='0');
}
a.cooking:hover span{background-image: -moz-linear-gradient(top, #FF98A1,  #FF3BA1); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF98A1), color-stop(1, #FF3BA1)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF98A1', endColorstr='#FF3BA1', GradientType='0');
}
a.cooking p{bottom:30px}
a.cooking span p{color:#890363;}
a.lemo span{background-image: -moz-linear-gradient(top, #2EACFF,  #45F9FF); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2EACFF), color-stop(1, #45F9FF)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2EACFF', endColorstr='#45F9FF', GradientType='0');
}
a.lemo:hover span{background-image: -moz-linear-gradient(top, #45F9FF,  #2EACFF); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #45F9FF), color-stop(1, #2EACFF)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45F9FF', endColorstr='#2EACFF', GradientType='0');
}
a.lemo span p{color:#013466;bottom:10px}

a.wedding span{background-image: -moz-linear-gradient(top, #FF6400,  #FFDE4A); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF6400), color-stop(1, #FFDE4A)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6400', endColorstr='#FFDE4A', GradientType='0');
}
a.wedding:hover span{background-image: -moz-linear-gradient(top, #FFDE4A,  #FF6400); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFDE4A), color-stop(1, #FF6400)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDE4A', endColorstr='#FF6400', GradientType='0');
}
a.wedding span p{color:#911B00}
a.design span{background-image: -moz-linear-gradient(top, #0C8C77,  #5BDDD3); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0C8C77), color-stop(1, #5BDDD3)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C8C77', endColorstr='#5BDDD3', GradientType='0');
}
a.design:hover span{background-image: -moz-linear-gradient(top, #5BDDD3,  #0C8C77); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5BDDD3), color-stop(1, #0C8C77)); /* Saf4+, Chrome */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5BDDD3', endColorstr='#0C8C77', GradientType='0');
}
a.design span p{color:#005438}



/* side special games h5 games */
ul.sideSpecGames{list-style: none;margin:0;padding: 0;overflow: hidden;}
ul.sideSpecGames li{position:relative;width:160px;height: 120px;border:2px solid #FFFFFF;border-radius: 12px;overflow: hidden;margin-top:1px;}
ul.sideSpecGames li a{display: block;width:160px;height: 120px;overflow: hidden;border-radius: 12px;}
.lAd{background: url(images/sideAdBg2.png);}
ul.glist li.homeRec a img{width:210px;height: 166px}

/*.lAd .adBody{width: 164px;
  margin-top: 4px;}*/
.gsign{position: absolute;top:0;right:0;width:55px;height:54px;z-index: 2}
.newIndexPanel{width:650px;}
.newIndexPanel .panelHM{width:606px;}
.newIndexPanel .panelBody{width:646px;}
.newIndexPanel ul.glist2 li{margin: 6px 1px 2px 4px;box-shadow: 3px 3px 3px #CF9292}
.newIndexPanel ul.glist2 li.homeRec{margin: 5px 6px 0 0}
.indexColor{}
.indexTopList{float:left;}
.indextop300{float:left;width:300px;height: 250px;margin:3px 0 0 10px;}

.newPanel0710{}
.newPanel0710 .panelBody{width:958px;border-top:1px solid #AA0071;}
.newPanel0710 ul.glist li{margin:4px 0 0 8px;}
.newPanel0710 ul.glist li.newRec{width:228px;height: 174px;}
.newPanel0710 ul.glist li.newRec1{float:right;margin:4px 14px 0 0;}
.newPanel0710 ul.glist li.newRec a{width:220px;height: 166px;margin:4px;}
.newCates .page,.newPanel0710 .page{width:950px;}

.newCates .panelHM{width: 916px}
.newCates .panelBody{width:956px;}
.newCates ul.glist li{margin:4px 0 0 8px;}
.newCates ul.glist li.glistad{margin:5px 15px 0 0;}
ul.glist li.newRec a img{width:215px;height: 160px}
ul li.c{clear:both;width:0;height: 0;}
/*20160413*/
.newBottom{width:1329px;height: 424px;background: url(images20160412/foot.png) no-repeat;margin: 0 auto;overflow: hidden;}
.page_desc{width:1300px;margin: 210px auto 0;height: 85px;text-align: center;line-height: 20px}
.page_desc p{display: inline;color:#FFF;}
.cpsites{text-align: center;margin-top:15px;}
.cpsites a{display: inline-block;margin-right: 40px}
.footInfo{ width:1000px;margin: 5px auto 0 }
.footInfo a{display: inline-block;color:#FFF;font-size:17px;}
.footInfo s{border-right: 2px dotted #680040;margin:0 10px 0 10px;display: inline-block;width:2px;height: 10px}
.footInfo span.copyInfo{display: inline-block;margin-left: 20px}
.footInfo span.tj{display: inline-block;margin-left: 20px}
.h5sign{position: absolute;z-index: 3;width:26px;height: 41px;left:5px;bottom:5px;background: url(images/h5_24.png); no-repeat;}
ul.gUL .h5sign a {
    display: block;
    width: 100%;
    height: 100%;
    background: none;
    margin: 0;
}
ul.newMain{width:1380px;margin:0 auto;list-style: none;padding: 0}
ul.appendList{width:1380px;margin:0 auto;list-style: none;padding: 0;clear:both;}
li.indexExvGames{width:530px;height: 216px;display: inline-block;float:left;}
li.h5li{width:830px;height: 320px;display: inline-block;float:right;}
ul.indexUList, ul.indexH5{margin: 0;list-style: none;padding: 0;width: 100%;height: 100%}
li.glia{display: inline-block;width:130px;height: 101px;display: inline-block;background: url(images20160412/li.png) no-repeat;margin:3px 3px 4px 0px;position: relative;overflow: hidden;}
li.glia a{display: block;width:120px;height: 90px;margin:4px 0 0 5px;border-radius: 8px;overflow: hidden;}
li.bglia{display: inline-block;float:right;width: 236px;height: 211px;background: url(images20160412/lib.png) no-repeat;margin: 3px 23px 0 0;overflow: hidden;}
li.rad336{display:inline-block;width:400px;height: 326px;float:left;}
li.lad336{display:inline-block;width:400px;height: 326px;float:left;}
.a336Content{width:336px;height: 280px;border: 1px solid #AA0071;margin: 8px auto 0}
.homeRecImg {width: 225px;height: 200px;margin: 5px; background: #fff; border-radius: 10px;}
.scrollLoading{width:80px;height: 100px;margin:8px auto;background: url(images/loading_holder.gif) center center;}
/*ul.appendList li.glia{    margin-left: 7px; margin-bottom: 4px;}*/
.newMid{width: 1380px;margin: 0 auto}
.newMid{overflow: hidden;}
.midLft{width: 300px;height: 600px;float: left;}
.midCenter{width: 670px;float: left;margin: 0 10px 0}
.midRgt{width: 380px;float: left;}
.info_thumb{width: 100%;background: #FF4DAB;height: 290px}
.info_txt{width: 100%;margin-top:10px;border:1px solid #AA0071;overflow: hidden;height: 290px}
.title_thumb{width: 300px;height: 230px;float: left;margin: 50px 10px 0;text-align: center;}
.title_thumb h1{color:#FFF;font-size: 16px;font-weight: normal;text-align: center;}
.midad336{width:336px; height: 280px;margin:5px 0 0 9px;float:left;}
.game_desc{width: 288px;height: 280px;float:left;color:#F748A0;margin: 5px 15px 0 15px;}
.game_desc h2{color:#F748A0;text-transform: uppercase;border-bottom: 2px dotted #680052;font-size: 16px}
.game_desc p{ width: 290px;height: 180px;overflow-x:hidden;overflow-y:auto  }
.game_desc a{display: block;width: 100px;height: 34px;background: #D8D6D7;text-align: center;line-height: 34px;font-size: 20px;color:#000;margin:5px auto 0;}
.game_desc a:hover{text-decoration: none;color:#AA0071;}
ul.simlist{margin: 0;padding: 0;list-style: none}

li.glisimple{width: 120px;height: 90px;background: none;border: 1px solid #AA0071;border-radius: 8px;margin: 0 0 8px 3px;box-shadow: rgba(56, 62, 64, 0.42) 3px 3px 3px;}
li.glisimple a{margin:0;}


.cateMain{width:1380px;margin:10px auto 0;}
.cateMain h1{}
.cateMain ul.catesList{list-style: none;margin: 0;padding: 0}
.cateMain li.glia{margin:3px;}
.cateMain ul.appendList li.glia{margin:3px;}


/* game */

.gmain_160413{width:1380px;overflow: hidden;margin:0 auto;}
.gc_lft{width:1025px;float:left;}
.gc_rgt{width:340px;float:right;}

.gtopad{width:728px;height: 90px;margin-left:170px;margin-bottom:15px;}
.gameMainContent{width:1025px;height: 803px;background: #FF4DAB;border-radius: 10px;}
.grad3x6{width:300px;height: 600px;border:1px solid #AA0071;}
.grad336{width:336px;height: 280px;border:1px solid #AA0071;margin-top:20px;}
.gameInfo{overflow: hidden;}
.pathinfo{color:#FFF;margin-left:25px;width: 450px;margin-top:10px;}
.pathinfo h2{font-size: 16px;font-weight: normal;}
.pathinfo a{color:#FFF;text-transform: uppercase;}
.gRate{background: none;height: 50px;border: none;color:#FFF;}
.gRateTxt{margin-top:10px;}
.gRateStars li{background: url(images20160412/rateStar.png) 0 48px;margin:0;}
.lftGames{width:160px;height: 700px}
.player{}
.gunderad{width:728px;height: 90px;margin-left: 80px}
.gunder{clear: both;margin-top: 15px; overflow: hidden;}
ul.gundergames{margin: 10px 0 0;padding: 0;list-style: none}
   .gunder li.glia{margin:3px 11px 4px 11px;}